ORG.BUDDIESOFBUDGIE.SENDTO(1)

NAME
org.buddiesofbudgie.sendto - dialog display when sending a file via bluetooth

DESCRIPTION

  Usage:

    org.buddiesofbudgie.sendto [OPTION?]

  Help Options:

-h, --help
    Show help options

  Application Options:

-d, --daemon
    Run the application in the background

-f, --send
    Send a file via Bluetooth

-a, --device
    Bluetooth device to send files to